### Signal

# Clutter Actor::queue-relayout

#### Declaration

    void
    queue_relayout (
      ClutterActor* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when `clutter_actor_queue_relayout()` is called on an actor.

The default implementation for `ClutterActor` chains up to the parent actor and queues a relayout on the parent, thus “bubbling” the relayout queue up through the actor graph.

The main purpose of this signal is to allow relayout to be propagated properly in the procense of `ClutterClone` actors. Applications will not normally need to connect to this signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Hooks are disabled for this signal